{% extends 'base.html' %}
{% load static %}

{% block css %}
<!-- <link rel="stylesheet" href="{% static 'css/story8.css' %}"> -->
<link rel="stylesheet" href="{% static 'story8/style.css' %}">
<link rel="stylesheet" href="{% static 'style.css' %}">
{% endblock %}

{% block content %}
<br><br><br><br>
<section class="ftco-section" id="blog-section">
    <div class="container">
        <div class="container ml-5 mt-5">

            <div class="row justify-content-center mb-5 pb-5">
                <div class="col-md-7 heading-section text-center ftco-animate">
                    <h2 class="mb-4"> Welcome to Book Search Page ! </h2>
                    <p> In this page, you can search your favorite book. </p>
                </div>
            </div>
            
            <div class="section container">
                <div class="search-container">
                    <h1 class="main-title">Cari<span style="color:	#800000;"> buku </span>yang kamu inginkan sekarang! 📔</h1> 
                    <br>
                    <div class="search-box">
                        <i class="fas fa-search"></i>

                        <input class="form-control" type="text" placeholder="Looking for something here..." id="search-input"
                        name="search">

                    </div>
                </div>
            </div>
        
            <!--
            <div class="search-bar">
                
                <input class="form-control" type="text" placeholder="Look for anything you like..." id="search-input"
                    name="search">
            </div>
            -->
            <table class="table table-hover">
                <thead>
                    <tr>
                        <th scope="col" class="align-center">#</th>
                        <th scope="col" class="align-center">Cover</th>
                        <th scope="col" class="align-center">Title</th>
                        <th scope="col" class="align-center">Authors</th>
                        <th scope="col" class="align-center">Publisher</th>
                        <th scope="col" class="align-center">Published Date</th>
                    </tr>
                </thead>
                <tbody id="search-result" style="background-color: aliceblue;"></tbody>
            </table>

        </div>
        <!-- End book search content -->

    
    </div>
    <!-- End page content -->
    </div>
    </div>


    </div>


</section>
<script src='https://code.jquery.com/jquery-3.5.1.js'></script>
<script href="{% static 'js/story8.js' %}"></script>

</body>

{% endblock %}

</html>